body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#2e7f90;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #3c3938;
}

/* Color Set two */
.colortwobackground{
	background-color:#319fa0;
}
.colortwofontcolor{
	color: #9ce3e4;
}
.colortwoheadingcolor{
	color: #FFFFFF;
}

/* Color Set three */
.colorthreebackground{
	background-color:#2e7f90;
}
.colorthreefontcolor{
	color: #3c3938;
}
.colorthreeheadingcolor{
	color: #2e7f90;
}


